<!DOCTYPE html>
<html>
  <head>
    <title>Bowler with Best Economy in Super Overs</title>
    <script src="https://code.highcharts.com/highcharts.js"></script>
  </head>
  
  
  <body>
      <div id ="chart1"></div>

      <script src="script_files/bowlerWithBestEconomyInSuperOvers.js">

      </script>
  </body>
</html>